Change rows in inbound telegram attachments: Each file a Telegram message arrived with, whether it reached the request, and why not.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/inbound_telegram_attachments \
--header 'Content-Type: application/json' \
--data '
{
"attempts": 123,
"can_retry": true,
"content_type": "<string>",
"created_at": "<string>",
"declared_size_bytes": 123,
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"file_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "<string>",
"last_error": "<string>",
"message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"refusal_reason": "<string>",
"status": "<string>",
"stored_at": "<string>"
}
'import requests
url = "https://app.assetinfinity.ai/api/inbound_telegram_attachments"
payload = {
"attempts": 123,
"can_retry": True,
"content_type": "<string>",
"created_at": "<string>",
"declared_size_bytes": 123,
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"file_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "<string>",
"last_error": "<string>",
"message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"refusal_reason": "<string>",
"status": "<string>",
"stored_at": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
attempts: 123,
can_retry: true,
content_type: '<string>',
created_at: '<string>',
declared_size_bytes: 123,
entity_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
entity_type: '<string>',
file_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
file_name: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
kind: '<string>',
last_error: '<string>',
message_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
refusal_reason: '<string>',
status: '<string>',
stored_at: '<string>'
})
};
fetch('https://app.assetinfinity.ai/api/inbound_telegram_attachments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Telegram
Change rows in inbound telegram attachments: Each file a Telegram message arrived with, whether it reached the request, and why not.
Each file a Telegram message arrived with, whether it reached the request, and why not.
PATCH
/
inbound_telegram_attachments
Change rows in inbound telegram attachments: Each file a Telegram message arrived with, whether it reached the request, and why not.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
inbound_telegram_attachments
Each file a Telegram message arrived with, whether it reached the request, and why not.
Maximum string length:
150Note:
This is a Foreign Key to custom_field_entities.entity.
Maximum string length:
80Maximum string length:
255Note: This is a Primary Key.
Maximum string length:
20Note:
This is a Foreign Key to inbound_telegram.id.
Maximum string length:
40Maximum string length:
20Response
204
No Content
⌘I

